Bug 1399436 - Drop kdump script rhcrashkernel-param in kexec-tools repo
Summary: Drop kdump script rhcrashkernel-param in kexec-tools repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tong Li
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1115914 1116323 1116331 1116335 1116338 1116340 1118527 1118529 1176483
Blocks: 1135337
TreeView+ depends on / blocked
 
Reported: 2016-11-29 04:49 UTC by Dave Young
Modified: 2017-03-17 03:28 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1116340
Environment:
Last Closed: 2017-03-17 03:28:01 UTC


Attachments (Terms of Use)

Comment 1 Fedora End Of Life 2017-02-28 10:41:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.